bundles=com.liferay.marketplace.app.manager.web#5.0.37.hotfix-7284-7413##,com.liferay.marketplace.service#7.0.40##,com.liferay.marketplace.store.web#7.0.33##
category=Liferay Marketplace - Impl
context-names=
description=Liferay Marketplace - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260611111442879
restart-required=true
title=Liferay Marketplace - Impl
version=1.0